/*PALETA DE CORES IMC*/
.navbar-imc .navbar-brand {
	color: #fff; 
}
.navbar-imc .navbar-brand:hover, .navbar-imc .navbar-brand:focus {
	color: #fff; 
}

.navbar-imc .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 0.9); 
}
.navbar-imc .navbar-nav .nav-link:hover, .navbar-imc .navbar-nav .nav-link:focus {
	color: #fff; 
}
.navbar-imc .navbar-nav .nav-link.disabled {
	color: rgba(255, 255, 255, 0.5); 
}

.navbar-imc .navbar-nav .show > .nav-link,
.navbar-imc .navbar-nav .active > .nav-link,
.navbar-imc .navbar-nav .nav-link.show,
.navbar-imc .navbar-nav .nav-link.active {
	color: #fff; 
}

.navbar-imc-dark{
	background-color: #ffffff;
}

/*TRANSPARENCIA LINKS NO CABECALHO*/
.navbar-imc .navbar-nav-link:hover, .navbar-imc .navbar-nav-link:focus {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.1); 
}

.navbar-imc .navbar-toggler {
	color: rgba(255, 255, 255, 0.9);
	border-color: rgba(255, 255, 255, 0.1);
}

.navbar-imc .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); 
}

.navbar-imc .navbar-text {
	color: rgba(255, 255, 255, 0.9); 
}
.navbar-imc .navbar-text a {
	color: #fff; 
}
.navbar-imc .navbar-text a:hover, .navbar-imc .navbar-text a:focus {
	color: #fff; 
}

.navbar-imc .navbar-nav-highlight .navbar-nav-link.active:before {
	background-color: #fff; 
}

.navbar-imc .navbar-toggler:hover, .navbar-imc .navbar-toggler:focus {
	color: #fff;
}

@media (max-width: 575.98px) {
	.navbar-expand-sm.navbar-imc .navbar-collapse {
		border-top: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

@media (max-width: 767.98px) {
	.navbar-expand-md.navbar-imc .navbar-collapse {
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}
}

@media (max-width: 1199.98px) {
	.navbar-expand-xl.navbar-imc .navbar-collapse {
	border-top: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

.navbar-expand.navbar-imc .navbar-collapse {
	border-top: 1px solid rgba(255, 255, 255, 0.1); 
}

.navbar-imc {
	color: rgba(255, 255, 255, 0.9);
	background-color: #849299; 
}

.navbar-imc .navbar-nav .nav-link {
	color: #333; 
}

.navbar-imc .navbar-nav .nav-link:hover, .navbar-imc .navbar-nav .nav-link:focus {
	color: #333; 
}

.navbar-imc .navbar-nav .nav-link.disabled {
	color: #999; 
}

.navbar-imc .navbar-nav .show > .nav-link,
.navbar-imc .navbar-nav .active > .nav-link,
.navbar-imc .navbar-nav .nav-link.show,
.navbar-imc .navbar-nav .nav-link.active {
	color: #333;
}

.navbar-imc .navbar-nav-link {
	color: rgba(255, 255, 255, 0.9); 
}

.navbar-imc .navbar-nav-link.disabled {
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent; 
}

.navbar-imc .show > .navbar-nav-link,
.navbar-imc .active > .navbar-nav-link,
.navbar-imc .navbar-nav-link.show,
.navbar-imc .navbar-nav-link.active {
	color: #fff;
	background-color: transparent; 
}

.sidebar-imc .nav-sidebar-bordered > .nav-item {
	border-top: 1px solid rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-sidebar-bordered > .nav-item:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.sidebar-imc .nav-sidebar-bordered > .nav-item-header {
	background-color: rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	margin: 0; 
}

/*MENU LATERAL ESQUERDA*/
.sidebar-imc .nav-sidebar-bordered > .nav-item {
	border-top: 1px solid rgba(255, 255, 255, 0.1); 
}
.sidebar-imc .nav-sidebar-bordered > .nav-item:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1); 
}
.sidebar-imc .nav-sidebar-bordered > .nav-item-header {
	background-color: rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	margin: 0; 
}
.sidebar-imc {
	background-color: #252729;
	color: #fff; 
}
.sidebar-imc .sidebar-mobile-toggler {
	color: rgba(255, 255, 255, 0.9);
	border-bottom-color: rgba(255, 255, 255, 0.1); 
}
.sidebar-imc .sidebar-mobile-toggler:not([class*=bg-]) {
	background-color: #747475; 
}
.sidebar-imc .sidebar-mobile-toggler a {
	color: rgba(255, 255, 255, 0.9); 
}
.sidebar-imc .sidebar-mobile-toggler a:hover {
	color: #fff;
	background-color: transparent; 
}
.sidebar-imc .card-header {
	border-color: rgba(255, 255, 255, 0.1); 
}
.sidebar-imc .nav-sidebar .nav-link,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-link {
	color: rgba(255, 255, 255, 0.9); 
}
/*HOVER DO MENU LATERAL*/
.sidebar-imc .nav-sidebar .nav-link:not(.disabled):hover,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-link:not(.disabled):hover {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-sidebar .nav-item > .nav-link.active,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item > .nav-link.active {
	background-color: rgba(255, 255, 255, 0.1);
	color: #fff; 
}

.sidebar-imc .nav-sidebar .nav-item-open > .nav-link:not(.disabled),
.sidebar-imc .nav-sidebar > .nav-item-expanded:not(.nav-item-open) > .nav-link,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item-open > .nav-link:not(.disabled),
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-expanded:not(.nav-item-open) > .nav-link {
	background-color: rgba(255, 255, 255, 0.1);
	color: #fff; 
}

.sidebar-imc .nav-sidebar > .nav-item-open > .nav-link:not(.disabled),
.sidebar-imc .nav-sidebar > .nav-item > .nav-link.active,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-open > .nav-link:not(.disabled),
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item > .nav-link.active {
	background-color: #0075ce;
	color: #fff; 
}

.sidebar-imc .nav-sidebar .nav-item-header,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item-header {
	color: rgba(255, 255, 255, 0.5); 
}

.sidebar-imc .nav-sidebar .nav-item-divider,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar .nav-item-divider {
	background-color: rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-sidebar > .nav-item-submenu > .nav-group-sub,
.sidebar-light .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-submenu > .nav-group-sub {
	background-color: rgba(0, 0, 0, 0.15); 
}

.sidebar-imc[class*=bg-] .nav-sidebar > .nav-item-open > .nav-link:not(.disabled),
.sidebar-imc[class*=bg-] .nav-sidebar > .nav-item > .nav-link.active,
.sidebar .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item-open > .nav-link:not(.disabled),
.sidebar .card[class*=bg-]:not(.bg-light):not(.bg-white):not(.bg-transparent) .nav-sidebar > .nav-item > .nav-link.active {
	background-color: rgba(255, 255, 255, 0.25); 
}

@media (min-width: 768px) {
	.sidebar-xs .sidebar-main.sidebar-imc .nav-sidebar > .nav-item:not(.nav-item-open):hover > .nav-link:not(.active):not(.disabled) {
		color: #fff;
		background-color: rgba(255, 255, 255, 0.1); 
	}
	.sidebar-xs .sidebar-main.sidebar-imc .nav-sidebar > .nav-item-submenu > .nav-group-sub {
		background-color: #343d4f;
		border-left: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

@media (min-width: 576px) {
	.sidebar-expand-sm.sidebar-imc:not(.sidebar-component) + .sidebar-imc:not(.sidebar-component) {
		border-left: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

@media (min-width: 768px) {
	.sidebar-expand-md.sidebar-imc:not(.sidebar-component) + .sidebar-imc:not(.sidebar-component) {
		border-left: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

@media (min-width: 992px) {
	.sidebar-expand-lg.sidebar-imc:not(.sidebar-component) + .sidebar-imc:not(.sidebar-component) {
		border-left: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

@media (min-width: 1200px) {
	.sidebar-expand-xl.sidebar-imc:not(.sidebar-component) + .sidebar-imc:not(.sidebar-component) {
		border-left: 1px solid rgba(255, 255, 255, 0.1); 
	}
}

.sidebar-expand.sidebar-imc:not(.sidebar-component) + .sidebar-imc:not(.sidebar-component) {
	border-left: 1px solid rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-tabs {
	background-color: #222834;
	border-bottom-color: rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-tabs .nav-link {
	color: rgba(255, 255, 255, 0.9); 
}

.sidebar-imc .nav-tabs .nav-link:hover, .sidebar-imc .nav-tabs .nav-link:focus {
	color: #fff; 
}

.sidebar-imc .nav-tabs .nav-link.active {
	color: #fff; 
}

.sidebar-imc .nav-tabs:not(.nav-tabs-bottom) .nav-link.active {
	background-color: #2a3140;
	border-color: rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .nav-tabs .nav-item.show .nav-link:not(.active) {
	color: #fff; 
}

.sidebar-imc .sidebar-user-material .collapse {
	background-color: transparent;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1); 
}

.sidebar-imc .sortable-placeholder:before {
	background-color: rgba(0, 0, 0, 0.5); 
}

.sidebar-imc .card:not([class*=bg-]):not(.fixed-top).ui-sortable-helper {
	background-color: rgba(0, 0, 0, 0.5); 
}

/*CORES*/
.bg-danger-100{
	background-color: #f9caca!important;
}

.bg-green-100{
	background-color: #cdff44!important;
}

.bg-info-100{
	background-color: #32beff!important;
}

.bg-info-200{
	background-color: #289dd3!important;
}

.bg-info-150{
	background-color: #0060ad!important;
}

.bg-success-100{
	background-color: #a8ddaa!important;
}


/*TAMANHO DO MODAL PARA CORTAR IMAGEM CROPPER*/
.img-container img {
  max-width: 100%;
  display: block;
}

/*TERMO DE USO DO SISTEMA*/
#serialcookie{
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:20px;
	background-color:#212529;
	font-size:14px;
	color:#ffffff;
	text-align:justify;
	line-height:1.5;
}

#serialcookie-col-1{
	margin-left:20px;
}
#serialcookie-col-2{
	display:flex;
	margin-left:50px;
}

#serialcookie-accept{
	padding:15px 20px;
	cursor:pointer;
	transition:300ms;
}

#serialcookie-accept{
	margin-left:20px;
	margin-right:20px;
	background-color:#2C3E50;
	color:#ffffff;
}
	
#serialcookie-accept:hover{
	transform:translateY(-3px);
	box-shadow:0 10px 15px rgba(0, 0, 0, .15);
}

@media (max-width:640px){
	#serialcookie{
	  flex-wrap:wrap;
	}
	#serialcookie-col-2{
		  margin-left:0;
		  margin-top:20px;
	}
}

/*NOVIDADES*/
 .novidade tr {
	cursor: pointer;
	transition: all ease-in-out 0.15s; 
}

@media (prefers-reduced-motion: reduce) {
	.novidade tr {
		transition: none; 
	} 
}

.novidade tr:not([class*=alpha-]):not([class*=bg-]) {
	background-color: #fafafa; 
}

.novidade tr td:not(:first-child) {
	padding-left: 10;
}

.novidade tr.unread {
	font-weight: 700; 
}
.novidade tr.unread:not([class*=alpha-]):not([class*=bg-]) {
	background-color: #fff; 
}

/*LISTA PERSONALIZADA*/

.list-group-personalizado {
  position: relative;
  display: block;
  padding: 0.20rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125); }
  
  .list-group-personalizado {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
 /* margin-bottom: 0;
  border-width: 0;
  background-color: transparent;
  transition: all ease-in-out 0.15s;*/ }